<?php

namespace App\Http\Controllers;

abstract class Controller
{
    protected $current_datetime;

    public function __construct()
    {
        $this->current_datetime = date('Y-m-d H:i:s');
    }
}
